.community-groups .views-row {  margin-bottom: 10px;  float: left;  width: 100%; border-bottom: 2px solid #277895; padding-bottom:35px;}
.not-front .main-sidebar.grid_9 .region-content .community-groups h2 {
    margin-top: 20px !important;
}
.community-groups .views-row .left {float: left; margin-right: 25px; padding: 1px; width: 25%; text-align: center; margin-top:6px;}
.community-groups .views-row .right { float: left;  width: 70%;}
.community-groups .views-row .left img{ width:100%; height:auto;}
.community-groups .views-row .right h3 { margin-top:0; text-transform: uppercase;}
.community-groups .views-row .community-label {  width: 115px;   display: inline-block;  font-style: normal;  font-size: 14px;  color: #c4c4c4;  float: left;  text-transform: uppercase;    float: left;}
.community-groups .views-row .right .title .community-label{ padding-top:0px;}
.community-groups .views-row .community-list {  float: left;  width: 82%;}
.not-front .main-sidebar .region-content .community-groups .views-row .community-list h2 { padding-top:0px; margin-top:0px !important;}
.community-groups .community_volunteers, .community-groups .community_body, .community-groups .right .community_cat, .community-groups .right .community_location, .community-groups .right .community_date, .community-groups .right .community_email, .community-groups .right .community_contact_person {  border-bottom: 1px solid #f7bc7a;   padding: 5px 0px;  overflow: hidden;  clear: both;}
.not-front.page-community .region-content .view-filters { margin-bottom:50px;}

.view-community-groups .view-filters { border-top: 1px dotted #ccc; border-bottom: 1px dotted #ccc;  margin-bottom: 10px;  border-left: none;  border-right: none; padding:10px;}
.view-community-groups .view-content { overflow:hidden;}

.node-type-community-groups .content .field.field-name-field-group-image {  float: left;   width: 40%;  margin-right: 3%;  border-bottom: none;}
.node-type-community-groups .content .field { float: right;  width: 56%;  border-bottom: 1px solid #f7bc7a;  padding: 8px 0px;}
.node-type-community-groups .content .field-type-image img {  width: 100%;   height: auto;}
.field-name-field-group-category .field-items .field-item { float:left; padding-left:6px;}
.field-name-field-group-address .street-block { float:left; padding-right:6px;}
.field-name-field-group-address .country-AU { float:left;}
.field-name-field-group-target-age .field-item { float:left; padding-right:10px;}




.page-consultations .directory-list-content { text-align:left;}
#block-views-ideas-main-page-block-1 h2, #block-views-ideas-main-page-block-2 h2, #block-views-ideas-main-page-block-3 h2 { margin-top:0px; padding-top:0px;}
.view-ideas-main-page .view-content tbody tr td { padding: 10px 18px 10px 1px;}
#views-exposed-form-ideas-main-page-page .views-exposed-form { margin-bottom:35px !important;}
#block-views-ideas-main-page-block-3, #block-views-ideas-main-page-block-2 { margin-top:35px;}
.consultation-data-bottom .date-display-single { font-weight:normal;}

.idea-detail .consulation-response-image img { width:100%; height:auto;}
.consulation-response-image-content { padding:10px; background-color:#eee;}
.node-idea-site .idea-comments #comments h2.title { display:none;}
.node-idea-site .idea-comments #comments h3 { margin-top:0px; }
.idea-campaigns-page-new .campaigns-idea {    padding-bottom: 50px;    background-color: #eee; min-height:360px;}

#views-exposed-form-ideas-ladder-page { clear:both;}



.idea-campaigns-page-new .campaigns-idea { min-height: 340px; width: 295px; overflow:hidden; margin-bottom:40px;}
.taxonomy-voting-main .field  { overflow:hidden; padding-bottom:10px;}
.taxonomy-voting-main .field .field-label  { float:left;}
.taxonomy-term-detail-image img { width:100%; height:auto;}
.taxonomy-term-detail-description1 iframe { width: 72%;  margin: 20px 0px;}


.taxonomy-voting-main .field  { display:none;}




@media only screen and (min-width:1200px) {
	.view-ideas-main-page .view-content tbody tr td { padding: 10px 43px 10px 1px;}
	.idea-campaigns-page-new .campaigns-idea { width: 335px;  min-height: 418px;}
	

}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.community-groups .views-row .community-label {  width: 100%;}
	.community-groups .views-row .community-list { width: 100%;}
	.view-ideas-main-page .view-content tbody tr td { padding: 10px 15px 10px 1px;}

}

@media only screen and (min-width: 200px) and (max-width: 767px) {
	.community-groups .views-row .community-label {  width: 100%;}
	.community-groups .views-row .community-list { width: 100%;}
	.community-groups .views-row .left { float: left; margin-right: 0px; padding: 0px; width: 100%;}
	.community-groups .views-row .right { float: left;  width: 100%; padding-top:25px;}
	
	.node-type-community-groups .content .field.field-name-field-group-image { width: 100%;  margin-right: 0px; padding-bottom:35px;}
.node-type-community-groups .content .field { float: left;  width: 100%; }
.view-ideas-main-page .view-content tbody tr td { padding: 10px 1px 10px 1px; margin-bottom:25px;}

.idea-campaigns-page-new .campaigns-idea {  min-height: inherit;  width: 100%;}
.taxonomy-term-detail-description1 iframe { width: 100%;  margin: 20px 0px;}

}
 
